Error

two or more packages specified (libibverbs1 libsane-extras)